<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>GoCargo - Freight, Logistics & Transportation Website Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- LOAD CSS FILES -->
    <link href="css/main.css" rel="stylesheet" type="text/css">
</head>

<body>
    <div id="preloader"></div>
    <div id="wrapper">
        <!-- header begin -->
        <header>
            <div class="container">
                <span id="menu-btn"></span>
                <div class="row">
                    <div class="col-md-3">
                        <!-- logo begin -->
                        <div id="logo">
                            <div class="inner">
                                <a href="index-1.html">
                                    <img src="img/logo.png" alt="" class="logo-1">
                                    <img src="img/logo-2.png" alt="" class="logo-2">
                                </a>

                            </div>
                        </div>
                        <!-- logo close -->
                    </div>

                    <div class="col-md-9">
                        <!-- mainmenu begin -->
                        <nav id="mainmenu-container">
                            <ul id="mainmenu">
                                <li><a href="index-1.html">Home</a>
                                    <ul>
                                        <li><a href="index-1.html">Homepage 1</a></li>
                                        <li><a href="index-2.html">Homepage 2</a></li>
                                        <li><a href="index-3.html">Homepage 3</a></li>
                                        <li><a href="index-4.html">Homepage 4</a></li>
                                    </ul>
                                </li>
                                <li><a href="services.html">Services</a>
                                    <ul>
                                        <li><a href="services.html">All Services</a></li>
                                        <li><a href="service-details-1.html">Ocean Freight</a></li>
                                        <li><a href="service-details-2.html">Air Freight</a></li>
                                        <li><a href="service-details-3.html">Cargo Express</a></li>
                                        <li><a href="service-details-4.html">Logistics</a></li>
                                        <li><a href="service-details-5.html">Warehousing</a></li>
                                        <li><a href="service-details-6.html">Custom Brokerage</a></li>
                                    </ul>
                                </li>
                                <li><a href="about.html">About Us</a></li>
                                <li><a href="track.html">Track</a></li>
                                <li><a href="news.html">News</a></li>
                                <li><a href="gallery.html">Gallery</a></li>
                                <li><a href="contact.html">Contact</a></li>
                            </ul>
                        </nav>
                        <!-- mainmenu close -->

                        <!-- social icons -->
                        <div class="social">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-rss"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-envelope-o"></i></a>
                        </div>
                        <!-- social icons close -->
                    </div>

                </div>
            </div>
        </header>
        <!-- header close -->

        <!-- subheader begin -->
        <section id="subheader" class="no-bottom" data-stellar-background-ratio="0.5">
            <div class="overlay">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <h1>Our Services
						<span>We Are International Cargo Services</span></h1>
                            <div class="small-border wow flipInY" data-wow-delay=".8s" data-wow-duration=".8s"></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- subheader close -->

        <div class="clearfix"></div>

        <!-- content begin -->
        <div id="content" class="no-bottom">

            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="box-container">
                            <div class="col-md-6 wow fadeInUp" data-wow-delay="0">
                                <div class="box-with-icon-left">
                                    <i class="fa fa-ship icon-big"></i>
                                    <div class="text">
                                        <h2>Ocean Freight</h2>
                                        <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                                        <div class="divider-single"></div>
                                        <a href="service-details-1.html" class="btn-text">View Details</a>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-6 wow fadeInUp" data-wow-delay="0">
                                <div class="box-with-icon-left">
                                    <i class="fa fa-send-o icon-big"></i>
                                    <div class="text">
                                        <h2>Air Freight</h2>
                                        <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                                        <div class="divider-single"></div>
                                        <a href="service-details-2.html" class="btn-text">View Details</a>
                                    </div>
                                </div>
                            </div>

                            <div class="divider-double"></div>

                            <div class="col-md-6 wow fadeInUp" data-wow-delay="0">
                                <div class="box-with-icon-left">
                                    <i class="fa fa-cubes icon-big"></i>
                                    <div class="text">
                                        <h2>Logistics</h2>
                                        <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                                        <div class="divider-single"></div>
                                        <a href="service-details-3.html" class="btn-text">View Details</a>
                                    </div>
                                </div>
                            </div>


                            <div class="col-md-6 wow fadeInUp" data-wow-delay="0">
                                <div class="box-with-icon-left">
                                    <i class="fa fa-train icon-big"></i>
                                    <div class="text">
                                        <h2>Cargo Express</h2>
                                        <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                                        <div class="divider-single"></div>
                                        <a href="service-details-1.html" class="btn-text">View Details</a>
                                    </div>
                                </div>
                            </div>

                            <div class="divider-double"></div>

                            <div class="col-md-6 wow fadeInUp" data-wow-delay="0">
                                <div class="box-with-icon-left">
                                    <i class="fa fa-home icon-big"></i>
                                    <div class="text">
                                        <h2>Warehousing</h2>
                                        <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                                        <div class="divider-single"></div>
                                        <a href="service-details-2.html" class="btn-text">View Details</a>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-6 wow fadeInUp" data-wow-delay="0">
                                <div class="box-with-icon-left">
                                    <i class="fa fa-truck icon-big"></i>
                                    <div class="text">
                                        <h2>Custom Brokerage</h2>
                                        <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                                        <div class="divider-single"></div>
                                        <a href="service-details-3.html" class="btn-text">View Details</a>
                                    </div>
                                </div>
                            </div>


                            <div class="clearfix"></div>

                        </div>
                    </div>
                </div>
            </div>

            <div class="divider"></div>

            <section id="section-partners">
                <div class="container">
                    <div class="row">

                        <div class="logo-partners">
                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay=".2s" data-wow-duration=".6s" src="img/logo/1.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay=".5s" data-wow-duration=".5s" src="img/logo/2.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay=".8s" data-wow-duration=".5s" src="img/logo/3.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay="1.1s" data-wow-duration=".5s" src="img/logo/4.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay="1.4s" data-wow-duration=".5s" src="img/logo/5.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay="1.7s" data-wow-duration=".5s" src="img/logo/6.jpg" alt="">
                            </div>
                        </div>

                        <div class="clearfix"></div>
                    </div>
                </div>
            </section>
			<!-- section close -->

            <div class="call-to-action text-light">
                <div class="container">
                    <div class="row">
                        <div class="col-md-9">
                            <h2>Contact us now to get quote for all your global shipping needs.</h2>
                        </div>

                        <div class="col-md-3">
                            <a href="#" class="btn-border-light">Contact Us</a>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <!-- content close -->

        <!-- footer begin -->
        <footer>
            <div class="container">
                <div class="row">



                    <div class="col-md-4">
                        <h3>Our Services</h3>
                        <div class="tiny-border"></div>
                        <ul>
                            <li><a href="#">Ocean Freight</a></li>
                            <li><a href="#">Sky Freight</a></li>
                            <li><a href="#">Cargo Express</a></li>
                            <li><a href="#">Logistics</a></li>
                            <li><a href="#">Warehousing</a></li>
                            <li><a href="#">Custom Brokerage</a></li>
                        </ul>
                    </div>

                    <div class="col-md-4">
                        <h3>Location</h3>
                        <div class="tiny-border"></div>
                        Somewhere Over Rainbow<br>
                        Green World Rainbow Green World<br>
                        T. 0908 1000 1000<br>
                        E. contact@exotheme.com<br>

                        <div class="divider-single"></div>
                        <div class="social-icons">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-rss"></i></a>
                            <a href="#"><i class="fa fa-envelope-o"></i></a>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <h3>Buy Now</h3>
                        <div class="tiny-border"></div>
                        <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.</p>
                        <a href="#" class="btn-border-light">Buy Now</a>
                    </div>



                </div>
            </div>
            <div class="divider"></div>

            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <div class="spacer-single"></div>
                        &copy; Copyright 2015 - GoCargo by ExoTheme
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer close -->
    </div>

    <!-- LOAD JS FILES -->
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.isotope.min.js"></script>
    <script src="js/easing.js"></script>
    <script src="js/jquery.ui.totop.js"></script>
    <script src="js/ender.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/jquery.fitvids.js"></script>
    <script src="js/jquery.plugin.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.stellar.js"></script>
    <script src="js/typed.js"></script>
    <script src="js/jquery.scrollto.js"></script>
    <script src="js/custom.js"></script>

</body>
</html>
